{
  "version": 2,
  "sessions": {
    "cde368a11b604541b286e5ad364ad569": [
      {
        "expertId": "CodeReviewExpert",
        "name": "Kim",
        "profession": "代码审查专家",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/CodeReviewExpert/CodeReviewExpert.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/CodeReviewExpert/CodeReviewExpert_zh.md",
        "usedAt": 1774626788361,
        "industryId": "02-Engineering"
      }
    ],
    "de54c843ba204632a1a84531df727dad": [
      {
        "expertId": "CodeReviewExpert",
        "name": "Kim",
        "profession": "代码审查专家",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/CodeReviewExpert/CodeReviewExpert.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/CodeReviewExpert/CodeReviewExpert_zh.md",
        "usedAt": 1774794272165,
        "industryId": "02-Engineering"
      }
    ],
    "d0413220808b491b9b080d3c64cbce47": [
      {
        "expertId": "CodeReviewExpert",
        "name": "Kim",
        "profession": "代码审查专家",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/CodeReviewExpert/CodeReviewExpert.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/CodeReviewExpert/CodeReviewExpert_zh.md",
        "usedAt": 1774962759490,
        "industryId": "02-Engineering"
      }
    ],
    "9fd54cc31f1946ddb307594498ca3904": [
      {
        "expertId": "CodeReviewExpert",
        "name": "Kim",
        "profession": "代码审查专家",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/CodeReviewExpert/CodeReviewExpert.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/CodeReviewExpert/CodeReviewExpert_zh.md",
        "usedAt": 1775006421913,
        "industryId": "02-Engineering"
      }
    ],
    "fa6557c264754b718bf0d5d9ef497333": [
      {
        "expertId": "SeniorProjectManager",
        "name": "Dylan",
        "profession": "高级项目经理",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/07-ProjectManagement/SeniorProjectManager/SeniorProjectManager.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/07-ProjectManagement/SeniorProjectManager/SeniorProjectManager_zh.md",
        "usedAt": 1775047587647,
        "industryId": "07-ProjectManagement"
      }
    ],
    "1c685a83bae54302b570b765daabd385": [
      {
        "expertId": "SeniorProjectManager",
        "name": "Dylan",
        "profession": "高级项目经理",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/07-ProjectManagement/SeniorProjectManager/SeniorProjectManager.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/07-ProjectManagement/SeniorProjectManager/SeniorProjectManager_zh.md",
        "usedAt": 1775047777347,
        "industryId": "07-ProjectManagement"
      }
    ],
    "41d112a31c74400fb6f12c2ddc985746": [
      {
        "expertId": "SiteReliabilityEngineer",
        "name": "Xena",
        "profession": "站点可靠性工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SiteReliabilityEngineer/SiteReliabilityEngineer.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SiteReliabilityEngineer/SiteReliabilityEngineer_zh.md",
        "usedAt": 1775368484835,
        "industryId": "02-Engineering"
      }
    ],
    "eae55c6a179e470689a93a3441c5463d": [
      {
        "expertId": "PerformanceTestingExpert",
        "name": "Jasper",
        "profession": "性能测试专家",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/08-QualityAssurance/PerformanceTestingExpert/PerformanceTestingExpert.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/08-QualityAssurance/PerformanceTestingExpert/PerformanceTestingExpert_zh.md",
        "usedAt": 1775370709456,
        "industryId": "08-QualityAssurance"
      }
    ],
    "f065306f99b54239b8fd775b29525877": [
      {
        "expertId": "SeniorProjectManager",
        "name": "Dylan",
        "profession": "高级项目经理",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/07-ProjectManagement/SeniorProjectManager/SeniorProjectManager.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/07-ProjectManagement/SeniorProjectManager/SeniorProjectManager_zh.md",
        "usedAt": 1775535418245,
        "industryId": "07-ProjectManagement"
      }
    ]
  },
  "lastUpdated": 1775549294191
}